FLASM(1)

NAME
flasm - A Flash (SWF) bytecode assembler/disassembler.

SYNOPSIS
flasm [options] filename

DESCRIPTION
flasm is a program for assembling and disassembling Flash (SWF) bytecode.

SEE ALSO
Please see flasm.html for more documentation.

AUTHOR

This manual page was written by Paul Wise <pabs@debian.org>, and placed in the public domain.